最新的稳定版1.1.x在MAC下MAMP环境下无法正常安装

Bug,需求以及想法

最新的稳定版1.1.x在MAC下MAMP环境下无法正常安装

帖子NanDust » 2018年 1月 4日 19:42

1.1版本无法在MAC下的MAMP安装,会卡在数据连接完成后,
图片
用回0.9的版本就可以正常安装。
图片
NanDust
 
帖子: 8
注册: 2017年 6月 28日 22:17

Re: 最新的稳定版1.1.x在MAC下MAMP环境下无法正常安装

帖子ClayMore » 2018年 1月 7日 18:49

开启patchinfo
头像
ClayMore
 
帖子: 1785
注册: 2007年 11月 29日 02:55


回到 反馈及建议

在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客